CREATE TABLE grc_flx_module_obj_lnk_h (
    FLX_PERSP_ITEM_ID      NUMBER(18, 0),
    FROM_OBJECT_TYPE_ID    NUMBER(18, 0),
    TO_OBJECT_TYPE_ID      NUMBER(18, 0),
    IS_HIDDEN              NUMBER(1, 0)     NOT NULL,
    EFFECTIVE_SEQUENCE     NUMBER(4, 0) ,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    FLX_PERSP_ITEM_ID      NUMBER(18, 0),
    FROM_OBJECT_TYPE_ID    NUMBER(18, 0),
    TO_OBJECT_TYPE_ID      NUMBER(18, 0),
    IS_HIDDEN              NUMBER(1, 0)     NOT NULL,
    EFFECTIVE_SEQUENCE     NUMBER(4, 0) ,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    CONSTRAINT pk_grc_flx_module_obj_lnk_h PRIMARY KEY (FLX_PERSP_ITEM_ID, FROM_OBJECT_TYPE_ID, TO_OBJECT_TYPE_ID, EFFECTIVE_SEQUENCE, FLX_PERSP_ITEM_ID, FROM_OBJECT_TYPE_ID, TO_OBJECT_TYPE_ID, EFFECTIVE_SEQUENCE)
);
